Support » Plugin: Wordfence Security » Deprecated Calls

  • Function: get_themes()
    Used in wp-content/plugins/wordfence/lib/wfScanEngine.php on line 224.
    Use wp_get_themes() instead.
    Deprecated in version 3.4.

    Function: get_themes()
    Used in wp-content/plugins/wordfence/lib/wfScanEngine.php on line 222.
    Use wp_get_themes() instead.
    Deprecated in version 3.4.

    Function: get_themes()
    Used in wp-content/plugins/wordfence/lib/wfScanEngine.php on line 203.
    Use wp_get_themes() instead.
    Deprecated in version 3.4.

    https://wordpress.org/plugins/wordfence/

  • The topic ‘Deprecated Calls’ is closed to new replies.